body {background-color:#ffffff ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#ffffff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#dd1189 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#ffffff ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;}
#cmsBrowserBottomFixed {display:none;}
@font-face {font-family:'FuturaStd-Book';src:url('fonts/FuturaStd-Book.eot?#iefix')format('embedded-opentype'), url('fonts/FuturaStd-Book.otf')format('opentype'),url('fonts/FuturaStd-Book.woff')format('woff'), url('fonts/FuturaStd-Book.ttf')format('truetype'), url('fonts/FuturaStd-Book.svg#FuturaStd-Book')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'FuturaStd-Heavy';src:url('fonts/FuturaStd-Heavy.eot?#iefix')format('embedded-opentype'), url('fonts/FuturaStd-Heavy.otf')format('opentype'),url('fonts/FuturaStd-Heavy.woff')format('woff'), url('fonts/FuturaStd-Heavy.ttf')format('truetype'), url('fonts/FuturaStd-Heavy.svg#FuturaStd-Heavy')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'MelanieBT-Roman';src:url('fonts/MelanieBT-Roman.eot?#iefix')format('embedded-opentype'), url('fonts/MelanieBT-Roman.woff')format('woff'), url('fonts/MelanieBT-Roman.ttf')format('truetype'), url('fonts/MelanieBT-Roman.svg#MelanieBT-Roman')format('svg');font-weight:normal;font-style:normal;}
#cmsPage438117, #cmsPage438131 {background-color:#dd1189;}
#cmsPage438117 a, #cmsPage438117 a:link,#cmsPage438131 a, #cmsPage438131 a:link,#cmsPage438257 a {color:#ffffff;}
#cmsPage438117 h2, #cmsPage438131 h2,#cmsPage438257 h2 {color:#ffffff;}
#cmsPage438131 form {padding:0 25%;}
#cmsPage438257 img {border:4px solid #dd1189;}
#freight-outer {width:910px;position:relative;text-align:center;margin:0 auto;}
#freight-inner {line-height:1.2;background-color:#dd1189;border-radius:6em;width:10vmax;height:10vmax;position:absolute;top:-20vmax;right:0;}
#freight-inner b {font-size:1.4vmax;font-family:'MelanieBT-Roman';}
#freight-inner p {color:#ffffff;font-size:1vmax;padding:10% 0;}
strong,b{font-weight:400;}
a{color:;color:#dd1189;text-decoration:none;}
a:hover{color:;color:;text-decoration:underline;}
h1{color:#dd1189;font-size:3em;}
h2{color:;font-size:2.5em;}
h3{font-size:2em;color:;}
h4 {color:;}
input[type=submit],input[type=button] {background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9c8dd), color-stop(1, #dd1188));background:-moz-linear-gradient(top, #f9c8dd 5%, #dd1188 100%);background:-webkit-linear-gradient(top, #f9c8dd 5%, #dd1188 100%);background:-o-linear-gradient(top, #f9c8dd 5%, #dd1188 100%);background:-ms-linear-gradient(top, #f9c8dd 5%, #dd1188 100%);background:linear-gradient(to bottom, #f9c8dd 5%, #dd1188 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9c8dd', endColorstr='#dd1188',GradientType=0);background-color:#f9c8dd;-moz-border-radius:17px;-webkit-border-radius:17px;border-radius:17px;border-top:2px solid #dd1188;border-bottom:2px solid #dd1188;border-left:9px solid #dd1188;border-right:9px solid #dd1188;display:inline-block;cursor:pointer;color:#ffffff;font-family:FuturaStd-Book;font-size:16px;padding:5px 25px;text-decoration:none;font-weight:bold;}
input:hover[type=submit]{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dd1188), color-stop(1, #f9c8dd));background:-moz-linear-gradient(top, #dd1188 5%, #f9c8dd 100%);background:-webkit-linear-gradient(top, #dd1188 5%, #f9c8dd 100%);background:-o-linear-gradient(top, #dd1188 5%, #f9c8dd 100%);background:-ms-linear-gradient(top, #dd1188 5%, #f9c8dd 100%);background:linear-gradient(to bottom, #dd1188 5%, #f9c8dd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd1188', endColorstr='#f9c8dd',GradientType=0);background-color:#dd1188;border-top:2px solid #dd1188;border-bottom:2px solid #dd1188;border-left:9px solid #dd1188;border-right:9px solid #dd1188;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
input, select {font-size:100%;border:1px solid ;background-color:#ffffff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid ;background-color:#ffffff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
hr {color:;background-color:;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.cycle-overlay{text-align:center;}
input, select {font-family:'Crimson Text', serif;}
textarea {font-family:'Crimson Text', serif;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.0em;font-family:'MelanieBT-Roman';}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid ;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.site,.cmsSubPageEmbeddedContent,#FeaturedProductsCombined{max-width:910px;margin:0 auto;}
.cmsSubPageEmbedded {padding:10px 0;border-top:2px solid;}
#outer{position:relative;}
#logocontainer{position:relative;z-index:999;}
#cmslogo{text-align:center;}
#cmslogo .logo {margin:auto;max-width:750px;}
.cmsDefaultTextLogo {font-size:50px;line-height:50px;margin:2% 5%;text-align:center;}
#container{text-align:left;margin:auto;}
#outer.homepage #container{border-top:0px solid ;border-top:0px solid ;}
#infowrap,#bcrumb{background-color:#ffffff;}
#infowrap a:hover,#bcrumb a:hover{color:;color:#dd1189;}
#infoandlogin {color:#000000;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch {background-color:#000;text-transform:uppercase;margin-top:-7px;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#sidebarcontent{margin:0;background-color:#ffffff;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#dd1189;background-color:;opacity:0.75;}
#maincontent{}
#mainframe{margin-top:7px;background-color:#ffffff;}
#ContentCMS{margin:0;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#TextCMS{background-color:#ffffff;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage h2,h2.section{text-align:center;line-height:1;padding:15px 0;margin:0;}
.homepage h1,h1.section{font-size:2.5em;text-align:center;line-height:1;padding:20px 0;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:12px;}
.socialmediaicons img {max-width:40px;max-height:40px;}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/111228/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#cmsPage438257 figure img {border:5px solid #dd1189;}
#cmsPage438257 figcaption {text-align:center;margin-left:-10px;margin-top:-20px;}
#footerwrap{border-top:2px solid;border-bottom:2px solid;padding-bottom:10px;text-align:center;}
#foot {min-height:40px;max-width:910px;margin:auto;text-align:center;padding:5px 0;}
#footer{}
#footer .item{width:25%;}
#footer h1, #footer h2, #footer a {color:#dd1189;}
#footer h3 {color:#dd1189;margin:3% 0;}
#footer #contact {float:right;margin:0;}
#footer #rright.empty{display:none;}
#rright {padding:0;float:left;}
#map {width:50%;float:left;}
#map iframe {width:80%;}
div.googleMap{text-align:center;}
#contact {text-align:center;}
#contact div {font-size:0.9em;}
#contact a {color:#000000;}
#cmsPageFooterTools {margin:0;}
#copyright {background-color:#dd1189;}
.copyright, .copyright a, .copyright a:link {color:#ffffff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
.formDIV{max-width:500px;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:;color:#dd1189;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted ;}
.basketSummaryLineItems ul li {border-bottom:1px dotted ;}
#bannercontainer a{display:block;float:right;text-decoration:none;color:;}
#bannercontainer img{}
#bannerwrap {margin-top:-40px;position:relative;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/111228/images/title-categories.gif);background-repeat:no-repeat;background-color:#ffffff;margin-bottom:15px;clear:both;border:1px solid ;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:#ffffff;}
#submenu{background-image:url(/uploads/111228/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;background-color:#ffffff;}
#catmenu li,#submenu li {width:156px;text-align:left;margin:0 6px 0px 6px;border-bottom:1px solid ;background-color:#dd1189;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :150px;display :block;color :#fff;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :;color :#dd1189;background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#ffffff;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px solid ;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
.submenuPage {display:none;}
#sidebarcontent h2{}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:910px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#000000;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid ;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:-25px;right:0;width:auto;z-index:9001;}
.preDiscount {line-height:1;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:15px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
BODY {font-size:16px ;}
#menu {padding:5px 0;text-transform:capitalize;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{padding:5px 10px;border-right:1px solid #fff;}
#menu > ul > li:last-child {border-right:none;}
#menu li {display:inline-block;position:relative;}
#menu li span {color:#ffffff;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:20px;color:#ffffff;padding:0px 6px 0px 6px;margin:0 5px;text-decoration:none;display:inline-block;}
#menu li.hassubmenu > a {padding:0px 0 0px 12px;margin-right:6px;}
#menu li a:hover {text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{margin:0;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:5px;padding:0;position:absolute;width:200px;background-color:#000000;text-align:left;}
#menu ul ul li{min-height:35px;padding:0 8px 0;display:block;}
#menu ul ul li a {font-size:22px;font-weight:normal;line-height:35px;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover{}
#menu ul ul ul {left:0;margin:-25px 180px;position:absolute;top:auto;width:200px;}
#menu ul ul ul li a {font-size:18px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#dd1189 ;}
A {color:#dd1189 ;}
BODY {font-family:'FuturaStd-Book', sans-serif;;}
#menu a:link, #menu a:visited {color:#ffffff }
#catmenu a:link, #catmenu a:visited {background-color:#dd1189 }
#catmenu a:link, #catmenu a:visited {color:#fff }